{
    "itemGroup.techreborn.item_group": "§8Tech Reborn",
    "_comment": "",
    "block.techreborn.pump": "§8Bomba",
    "block.techreborn.gas_turbine": "§8Turbina à gás",
    "block.techreborn.thermal_generator": "§8Gerador térmico",
    "block.techreborn.basic_storage_unit": "§8Unidade de armazenamento básico",
    "block.techreborn.advanced_storage_unit": "§8Unidade de armazenamento avançada",
    "block.techreborn.industrial_storage_unit": "§8Unidade de Armazenamento Industrial",
    "block.techreborn.quantum_storage_unit": "§8Unidade de Armazenamento Quântico",
    "block.techreborn.creative_storage_unit": "§8Unidade de Armazenamento Criativo",
    "block.techreborn.advanced_tank_unit": "§8Unidade de tanque avançada",
    "block.techreborn.industrial_tank_unit": "§8Unidade de tanque industrial",
    "block.techreborn.quantum_tank_unit": "§8Unidade de tanque quântico",
    "block.techreborn.creative_tank_unit": "§8Unidade de tanque criativa",
    "block.techreborn.industrial_centrifuge": "§8Centrífuga industrial",
    "block.techreborn.rolling_machine": "§8Máquina de Rolagem",
    "block.techreborn.basic_machine_casing": "§8Estrutura de Máquina Padrão",
    "block.techreborn.advanced_machine_casing": "§8Estrutura de Máquina Avançada",
    "block.techreborn.industrial_blast_furnace": "§8Alto-forno industrial",
    "block.techreborn.alloy_smelter": "§8Fundidora de Ligas",
    "block.techreborn.matter_fabricator": "§8Fabricador de Matéria",
    "block.techreborn.implosion_compressor": "§8Compressor à Implosão",
    "block.techreborn.industrial_grinder": "§8Triturador Industrial",
    "block.techreborn.chunk_loader": "§8Chunkloader Industrial",
    "block.techreborn.diesel_generator": "§8Gerador à diesel",
    "block.techreborn.industrial_electrolyzer": "§8Eletrolizador Industrial",
    "block.techreborn.assembly_machine": "§8Máquina de Montagem",
    "block.techreborn.semi_fluid_generator": "§8Gerador à Semi-fluidos",
    "block.techreborn.iron_alloy_furnace": "§8Fornalha de Ferro para Ligas",
    "block.techreborn.chemical_reactor": "§8Reator químico",
    "block.techreborn.interdimensional_su": "§8Cubo de Energia Transdimensional",
    "block.techreborn.adjustable_su": "§8Cubo de Energia Ajustável",
    "block.techreborn.lapotronic_su": "§8Controlador de UAEL",
    "block.techreborn.lsu_storage": "§8Unidade de Armazenamento de Energia Lapotrônica (UAEL)",
    "block.techreborn.distillation_tower": "§8Torre de Destilação",
    "block.techreborn.vacuum_freezer": "§8Congelador à vácuo",
    "block.techreborn.plasma_generator": "§8Gerador à plasma",
    "block.techreborn.fusion_control_computer": "§8Controlador de Fusão",
    "block.techreborn.computer_cube": "§8Computador em Cubo do Tech Reborn",
    "block.techreborn.fusion_coil": "§8Bobina de fusão",
    "block.techreborn.lightning_rod": "§8Para-raios",
    "block.techreborn.industrial_sawmill": "§8Serraria",
    "block.techreborn.charge_o_mat": "§8Carregador",
    "block.techreborn.player_detector": "§8Detector de jogadores",
    "block.techreborn.solid_fuel_generator": "§8Gerador",
    "block.techreborn.extractor": "§8Extrator",
    "block.techreborn.grinder": "§8Triturador",
    "block.techreborn.compressor": "§8Compressor",
    "block.techreborn.electric_furnace": "§8Fornalha elétrica",
    "block.techreborn.industrial_machine_frame": "§8Estrutura de Máquina Industrial",
    "block.techreborn.advanced_machine_frame": "§8Estrutura de Máquina Avançada",
    "block.techreborn.basic_machine_frame": "§8Estrutura de Máquina Básica",
    "block.techreborn.basic_solar_panel": "§8Painel solar básico",
    "block.techreborn.advanced_solar_panel": "§8Painel solar avançado",
    "block.techreborn.industrial_solar_panel": "§8Painel Solar Industrial",
    "block.techreborn.ultimate_solar_panel": "§8Painel Solar Ultimate",
    "block.techreborn.quantum_solar_panel": "§8Painel solar quântico",
    "block.techreborn.creative_solar_panel": "§8Painel Solar Criativo",
    "block.techreborn.water_mill": "§8Moinho d'água",
    "block.techreborn.wind_mill": "§8Gerador eólico",
    "block.techreborn.iron_furnace": "§8Fornalha de ferro",
    "block.techreborn.recycler": "§8Reciclador",
    "block.techreborn.scrapboxinator": "§8Sucateira",
    "block.techreborn.low_voltage_su": "§8Caixa de baterias",
    "block.techreborn.medium_voltage_su": "§8TEMF",
    "block.techreborn.high_voltage_su": "§8UAMF",
    "block.techreborn.auto_crafting_table": "§8Bancada de trabalho automática",
    "block.techreborn.fluid_replicator": "§8Replicador de Fluido",
    "block.techreborn.farm": "§8Fazenda",
    "block.techreborn.greenhouse_controller": "§8Controlador de Estufa",
    "techreborn.manual.wiki": "§8Wiki on-line",
    "techreborn.manual.discord": "§8Nosso Discord",
    "techreborn.manual.refund": "§8Quero restituir o livro",
    "_comment24": "",
    "advancements.techreborn.root": "§8Tech Reborn",
    "_comment27": "",
    "gui.techreborn.unit.in": "§8ENT.",
    "gui.techreborn.unit.out": "§8SAÍ.",
    "gui.techreborn.unit.used": "§8Em uso: ",
    "gui.techreborn.tank.type": "§8Tipo de fluido:",
    "gui.techreborn.storage.amount": "§8Quantidade:"
}